.userForm, .userForm input, .userForm textarea {
  font-size: 12px;
}
.userForm small {
  display:block;
  clear:both;
  padding-top:15px;
  font-size: 11px;
}
.userForm h3 {
  margin-top:47px;
}
.userForm .errorSummary {
  padding: 10px;
  background-color: #EF4B0F;
  color: #FFFFFF;
  margin-bottom: 15px;
}
.userForm .errorSummary ul {
  list-style: square inside;
}
.userForm label.error {
  color: #EF4B0F;
}
.userForm input.error, .userForm textarea.error {
  border: 1px solid #EF4B0F;
  margin-top: -2px;
  margin-left: -1px;
}
.userForm label {
  display: block;
  /*line-height:22px;*/
}
.userForm .group {

  display: block;
  float: left;
  position: relative;
  width: 550px;
  height:55px;
}
.userForm .item {
  margin-bottom: 15px;
  display:block;
  width:224px;
  float:left;
}
.userForm> .item {
  clear: both;
}
.userForm .buttonOrange {
  margin-top:10px;
  clear: both;
}

.userForm .buttonOrange.order{
  float:left;
}
/* autocomplete field */
.ac_results {
  padding: 0px;
  width:211px !important;
  border: 1px solid #CCCCCC;
  background-color: white;
  overflow: hidden;
  z-index: 99999;
  margin-left:-1px;
}
.ac_results ul {
  width: 211px;
  list-style-position: outside;
  list-style: none;
  margin: 0;
}
.ac_results li {
  margin: 0px;
  padding: 2px 5px;
  cursor: default;
  display: block;
  font-size: 12px;
  line-height: 16px;
  overflow: hidden;
}
.ac_results li.ac_odd {
  background-color: #ffffff;
}
.ac_results li.ac_over {
  background: none repeat scroll 0 0 #CCCCCC;
  color: #000000;
}
a.infoboxToggle {
  text-decoration: underline;
  font-weight: bold;
}
.infobox {
  position: absolute;
  background-color: #CCCCCC;
  margin-top: -130px;
  z-index: 30;
  padding: 10px;
}
.infobox a {
  color: #EF4B0F;
}
.infobox a:hover {
  text-decoration: underline;
}
